if (NayruCooldown == true)
{
	player.hurtTime(2400)
	player.hurtTimeResistance(30)
	time.sleep(0.1)
	NayruCooldown = false
	time.sleep(119.9)
	NayruCooldown = true
}

else chat.print("You are unable to use this right now")

